<h1>Organization Markup</h1><h3>WPSSO Add-on</h3>

<table>
<tr><th align="right" valign="top" nowrap>Plugin Name</th><td>WPSSO Organization Markup</td></tr>
<tr><th align="right" valign="top" nowrap>Summary</th><td>Customize the Schema Organization Markup for your WebSite and Manage Additional Organizations (Publisher, Organizer, etc.).</td></tr>
<tr><th align="right" valign="top" nowrap>Stable Version</th><td>3.6.0</td></tr>
<tr><th align="right" valign="top" nowrap>Requires PHP</th><td>5.6 or newer</td></tr>
<tr><th align="right" valign="top" nowrap>Requires WordPress</th><td>4.2 or newer</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To WordPress</th><td>5.5</td></tr>
<tr><th align="right" valign="top" nowrap>Contributors</th><td>jsmoriss</td></tr>
<tr><th align="right" valign="top" nowrap>License</th><td><a href="https://www.gnu.org/licenses/gpl.txt">GPLv3</a></td></tr>
<tr><th align="right" valign="top" nowrap>Tags / Keywords</th><td>local seo, local business, publisher, organization, schema, schema.org, markup, article, event, location, knowledge graph, seo</td></tr>
</table>

<h2>Description</h2>

<p style="margin:0;"><img class="readme-icon" src="https://surniaulula.github.io/wpsso-organization/assets/icon-256x256.png"></p>

<p><strong>Customize the Schema Organization markup for your home page:</strong></p>

<p>Customize your Schema Organization name, alternate name, description, WebSite URL, banner, logo, and social page URLs for each installed WordPress language / locale.</p>

<p>Select an optional physical location (ie. place or address) for your WebSite Organization and/or each additional Organization you create.</p>

<h3>WPSSO ORG Standard Features</h3>

<ul>
<li><p>Extends the features of the WPSSO Core plugin.</p></li>
<li><p>Customize your Schema Organization properties for Google's Knowledge Graph, including different values for each installed WordPress language / locale:</p>

<ul>
<li>WebSite Name (localized)</li>
<li>WebSite Alternate Name (localized)</li>
<li>WebSite Description (localized)</li>
<li>WebSite URL (localized)</li>
<li>Organization Logo Image URL (localized)</li>
<li>Organization Banner (600x60) URL (localized)</li>
<li>Organization Schema Type</li>
<li>Organization Location</li>
<li>Google's Knowledge Graph Social Profile URLs:

<ul>
<li>Facebook Business Page URL (localized)</li>
<li>Instagram Business Page URL (localized)</li>
<li>LinkedIn Company Page URL (localized)</li>
<li>Myspace Business Page URL (localized)</li>
<li>Pinterest Company Page URL (localized)</li>
<li>Soundcloud Business Page URL (localized)</li>
<li>Tumblr Business Page URL (localized)</li>
<li>Twitter Business @username (localized)</li>
<li>Wikipedia Organization Page URL (localized)</li>
<li>YouTube Business Channel URL (localized)</li>
</ul></li>
</ul></li>
</ul>

<h3>WPSSO ORG Premium Features</h3>

<p>The Standard version is designed to satisfy the requirements of most standard WordPress sites / blogs. If your site requires the management of multiple organizations, then you may want the Premium version for those additional features.</p>

<ul>
<li><p>Manage the details of multiple organizations.</p></li>
<li><p>Offers an organization selector for the <a href="https://wpsso.com/extend/plugins/wpsso-schema-json-ld/">WPSSO Schema JSON-LD Markup Premium add-on</a> to optionally select a different publisher, service provider, event organizer, event performer, hiring organization, etc.</p></li>
</ul>

<h3>WPSSO Core Plugin Required</h3>

<p>WPSSO Organization Markup (aka WPSSO ORG) is an add-on for the <a href="https://wordpress.org/plugins/wpsso/">WPSSO Core plugin</a>.</p>


<h2>Installation</h2>

<h3 class="top">Install and Uninstall</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-organization/installation/install-the-plugin/">Install the WPSSO Organization Markup add-on</a>.</li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-organization/installation/uninstall-the-plugin/">Uninstall the WPSSO Organization Markup add-on</a>.</li>
</ul>


<h2>Frequently Asked Questions</h2>




